[24263] in Source-Commits

home help back first fref pref prev next nref lref last post

/svn/athena r23861 - trunk/debathena/scripts

daemon@ATHENA.MIT.EDU (Geoffrey Thomas)
Wed Jun 17 03:53:21 2009

X-Barracuda-Envelope-From: geofft@mit.edu
Date: Wed, 17 Jun 2009 03:53:17 -0400
From: Geoffrey Thomas <geofft@MIT.EDU>
Message-Id: <200906170753.n5H7rH7D008399@drugstore.mit.edu>
To: source-commits@mit.edu
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

Author: geofft
Date: 2009-06-17 03:53:17 -0400 (Wed, 17 Jun 2009)
New Revision: 23861

Modified:
   trunk/debathena/scripts/damove
Log:
fix typo in damove's protection



Modified: trunk/debathena/scripts/damove
===================================================================
--- trunk/debathena/scripts/damove	2009-06-17 07:52:10 UTC (rev 23860)
+++ trunk/debathena/scripts/damove	2009-06-17 07:53:17 UTC (rev 23861)
@@ -27,7 +27,7 @@
     read yn
     if [ "$yn" != "yes" ]; then
       echo "that's what I thought. Exiting."
-      return 1
+      exit 1
     fi ;;
 esac
 


home help back first fref pref prev next nref lref last post